Subject: bug#37053: 26.2; window.el does not (provide 'window)

From: Richard Stallman <[email-masked]>
Date: Wed, 21 Aug 2019 18:31:30 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Since the third party package use-package by John Wiegley is gaining
  > popularity in the Emacs community, perhaps we should make life a bit
  > easier for these users.

Would we want to include use-package in Emacs?
Is there any obstacle or drawback of doing so?

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)